<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>174430345883-2hsmcjes07qkns95s1hnfhak5cq27iia.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.174430345883-2hsmcjes07qkns95s1hnfhak5cq27iia</string>
	<key>API_KEY</key>
	<string>AIzaSyC2TD1zs7p7YRQylVW8kFan-qNNqn_yj5A</string>
	<key>GCM_SENDER_ID</key>
	<string>174430345883</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.lutonkebabhouse.app</string>
	<key>PROJECT_ID</key>
	<string>luton-kebab-house</string>
	<key>STORAGE_BUCKET</key>
	<string>luton-kebab-house.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:174430345883:ios:404c90a511d11031</string>
	<key>DATABASE_URL</key>
	<string>https://luton-kebab-house.firebaseio.com</string>
</dict>
</plist>